Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: StoCapp
Bundle-SymbolicName: com.connor.bhdz.stoCapp;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: CONNOR
Require-Bundle: org.eclipse.ui,
 com.teamcenter.rac.aifrcp;bundle-version="12000.1.0",
 com.teamcenter.rac.common;bundle-version="12000.1.0",
 com.teamcenter.rac.kernel;bundle-version="12000.1.0",
 com.teamcenter.rac.tcapps;bundle-version="12000.1.0",
 com.teamcenter.rac.util;bundle-version="12000.1.0",
 org.eclipse.core.runtime;bundle-version="3.12.0",
 TcSoaWorkflowRac;bundle-version="12000.1.0"
Automatic-Module-Name: com.connor.bhdz.stoCapp
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: .,
 lib/ojdbc8.jar,
 lib/hutool-all-5.8.33.jar
Export-Package: cn.hutool.core.collection,
 com.connor.bhdz.pdm.drawingToCapp,
 com.connor.bhdz.pdm.partToCapp
